@charset "utf-8";

body {
    letter-spacing: -0.05em;
    background-color: #fff;
}

body,
input,
textarea,
select,
button,
table {
    font-family: AppleSDGothicNeo-Regular, 'Noto Sans KR', 'Malgun Gothic', '돋움', sans-serif;
}

.ht {
    overflow: hidden;
    position: absolute;
    width: 0;
    height: 0;
    line-height: 0;
    text-indent: -9999px;
}

#header {
    width: 100%;
    background-color: #2d3440;
    height: 70px;
}

#header-box {
    width: 1250px;
    min-width: 1250px;
    height: 70px;
    margin: 0 auto;
}

#header-box h1 {
    float: left;
    width: 350px;
    height: 70px;
}

#header-box .logo {
    width: 300px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/tv/top_menu.png?1') no-repeat 0px 0px;
}

#header-box .menu {
    float: left;
    width: 800px;
    height: 70px;
    text-align: center;
    background-color: #2d3440;
    margin-left: 80px;
}

#header-box .menu ul {
    background-color: #2d3440;
}

#header-box .menu ul li {
    float: left;
    display: inline;
}

#header-box .menu ul li a.onair {
    float: left;
    width: 120px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/tv/top_menu.png?1') no-repeat 0px -70px;
}

#header-box .menu ul li a.vod {
    float: left;
    width: 120px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/tv/top_menu.png?1') no-repeat -122px -70px;
}

#header-box .menu ul li a.ngc {
    float: left;
    width: 161px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/tv/top_menu.png?1') no-repeat -300px -70px;
    margin-left: 30px;
}

#header-box .menu ul li a.tbo {
    float: left;
    width: 208px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/tv/top_menu.png?1') no-repeat -461px -70px;
}

.bold {
    font-weight: 600px;
}

#err-msg {
    text-align: center;
    margin: 200px 0px;
    font-size: 25px;
    color: #244054;
}

#contents {
    clear: both;
    width: 1250px;
    min-width: 1250px;
    margin: 0 auto;
}

#contents-left {
    float: left;
    width: 935px;
    margin-top: 20px;
    overflow: hidden;
}

#contents-left h2 {
    clear: both;
    padding: 0px 0px 0px 10px;
    margin: 0px 0px 0px 5px;
    height: 24px;
    border-bottom: 2px solid #333;
}

#contents-left h3 {
    clear: both;
    padding: 3px 5px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
}

#contents-left h3 a {
    display: inline-block;
    width: 150px;
}

#contents-left .err {
    line-height: 250%;
    text-align: center;
    width: 750px;
    margin: 0 auto;
    padding: 150px 0px 120px 0px;
}

#contents-left .err h1 {
    color: #666;
    font-size: 19px;
    border: 0px !important
}

#contents-right {
    float: left;
    width: 300px;
    margin: 20px 0px 0px 15px;
    overflow: hidden;
}

#contents-right h3 {
    clear: both;
    padding: 0px 0px 0px 10px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
}

#contents-right h3 a {
    width: 280px;
    height: 28px;
    display: block;
}


.recent-video {
    clear: both;
    margin: 30px 0px 0px 0px;
    display: inline-block;
}

.recent-video h2 {
    font-size: 22px;
    border: 0px !important;
    height: unset !import;
    padding: 0px 0px 10px 0px !important;
}

.recent-video ul {
    font-size: 16px;
    padding: 0px;
}

.recent-video ul li {
    clear: both;
    display: inline-block;
    width: 220px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    overflow: hidden;
}

.recent-video ul li a.thumb .yt-image {
    width: 220px;
    height: 125px;
    overflow: hidden;
    margin-bottom: 3px;
}

.recent-video ul li a.thumb .yt-image img {
    width: 220px;
    height: 169px;
    vertical-align: middle;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.recent-video ul li a.thumb .summary {
    width: 220px;
    overflow: hidden;
    padding: 0px 0px;
    height: 38px;
}

.recent-video ul li a.thumb .summary h3 {
    padding: 5px;
    border: 0px !important;
    font-size: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.28;
    height: 2.8em !important;
    text-align: left;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #555;
}


.vod-video {
    clear: both;
    margin: 30px 0px 0px 0px;
    display: inline-block;
}

.vod-video h2 {
    font-size: 22px;
    border: 0px !important;
    height: unset !important;
    padding: 0px 0px 10px 0px !important;
}

.vod-video ul {
    font-size: 16px;
    padding: 0px;
}

.vod-video ul li {
    clear: both;
    width: 220px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    overflow: hidden;
}

.vod-video ul li a.thumb .yt-image {
    width: 220px;
    height: 125px;
    overflow: hidden;
    margin-bottom: 3px;
}

.vod-video ul li a.thumb .yt-image img {
    width: 220px;
    height: 169px;
    vertical-align: middle;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.vod-video ul li a.thumb .summary {
    width: 220px;
    overflow: hidden;
    padding: 0px 0px;
    height: 38px;
}

.vod-video ul li a.thumb .summary h3 {
    padding: 5px;
    border: 0px !important;
    font-size: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.28;
    height: 2.8em !important;
    text-align: left;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #555;
}

.video-item {
    padding: 0px;
}

.vod {
    font-size: 18px;
    width: 880px;
}

.vod .title {
    margin: 20px 0px 0px 0px;
    padding: 0px;
    font-size: 30px;
    color: #262626;
}

.vod-list {
    clear: both;
    margin: 30px 0px 0px 0px;
    display: inline-block;
}

.vod-list h2 {
    font-size: 22px;
    border: 0px !important;
    height: 36px !important;
    padding: 0px 0px 10px 0px !important;
}

.vod-list ul {
    font-size: 16px;
    padding: 0px;
}

.vod-list ul li {
    clear: both;
    margin-bottom: 15px;
    overflow: hidden;
}

.vod-list ul li a.thumb .yt-image {
    float: left;
    width: 235px;
    height: 125px;
    overflow: hidden;
    margin-bottom: 3px;
}

.vod-list ul li a.thumb .yt-image img {
    width: 220px;
    height: 169px;
    vertical-align: middle;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.vod-list ul li a.thumb .summary {
    float: left;
    overflow: hidden;
    padding: 0px 0px;
    margin-top: 7px;
    max-width: 640px;
}

.vod-list ul li a.thumb .summary h3 {
    padding: 5px;
    border: 0px !important;
    font-size: 1.2rem;
    color: #333;
    margin-bottom: 10px !important;
    height: initial !important;
}

.vod-list ul li a.thumb .summary h4 {
    padding: 0px 5px;
    border: 0px !important;
    font-size: 0.95rem;
    color: #555;
}

.vod-list-item {
    padding: 0px;
}

.paging-nav {
    clear: both;
    text-align: center;
    margin: 15px 0px 100px 0px
}

.paging-nav,
.paging-nav a {
    clear: both;
    text-align: center;
    font-size: 15px;
    text-decoration: none;
    color: #666769;
}

.paging-nav a {
    border: 1px solid #dfdfdf;
    padding: 3px 10px 3px 10px;
    text-decoration: none;
    color: #666769;
    border-radius: 3px;
    margin: 0px 3px;
}

.paging-nav a:hover {
    background-color: #008ce3;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 3px;
}

.paging-nav strong {
    padding: 4px 10px 4px 10px;
    text-align: center;
    font-size: 15px;
    text-decoration: none;
    border-radius: 3px;
    color: #000;
    background-color: #dfdfdf;
}

.video-view {
    clear: both;
    margin: 30px 0px 0px 0px;
    display: inline-block;
}

.video-view h2 {
    font-size: 22px;
    border: 0px !important;
    height: unset !important;
    padding: 0px 0px 10px 0px !important;
    margin: 0px !important;
}

.video-view h3 {
    font-size: 16px;
    border: 0px !important;
    height: unset !important;
    padding: 0px 0px 10px 0px !important;
    margin: 0px !important;
}

.btn-go-list {
    line-height: 100%;
    padding-top: 10px;
    width: 100px;
}

.h3_event {
    width: 140px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/towninfo/towninfo_titles.png') no-repeat -300px -24px;
}

.h3_findperson {
    width: 140px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/towninfo/towninfo_titles.png') no-repeat -300px -48px;
}

.h3_cartalk {
    width: 140px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/community/community_titles.png') no-repeat -450px -24px;
}

.h3_column {
    width: 140px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/community/community_titles.png') no-repeat -450px -192px;
}

#tv-right {
    width: 300px;
}

#tv-right .ct {
    clear: both;
    width: 280px;
    height: 60px;
    margin: 10px 10px 0px 10px;
}

#tv-right .ct .ct_left {
    float: left;
    width: 110px;
}

#tv-right .ct .ct_left img {
    width: 100px;
    height: 60px;
}

#tv-right .ct .ct_right {
    float: left;
    width: 170px;
    font-size: 15px;
    padding-top: 3px;
}

#tv-right .rl {
    padding-top: 10px;
}

#tv-right .rl li {
    width: 260px;
    height: 19px;
    margin: 3px 0px 0px 10px;
    padding: 0px 0px 8px 15px;
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/common/bullet_square_blk_2_2.gif') no-repeat 5px 8px;
}

.form-control::-webkit-input-placeholder {
    color: #aaaaaa;
}

.form-control:-moz-placeholder {
    color: #aaaaaa;
}

.form-control::-moz-placeholder {
    color: #aaaaaa;
}

.form-control:-ms-input-placeholder {
    color: #aaaaaa;
}

.form-control::-ms-input-placeholder {
    color: #aaaaaa;
}

.form-control::placeholder {
    color: #aaaaaa;
    opacity: 1;
}

.btn-w100 {
    width: 100px;
}

.btn-w200 {
    width: 200px;
}

.res-msg {
    color: #ff4d5e;
    text-align: center;
    font-size: 17px;
    padding-bottom: 10px;
}

.h10 {
    height: 10px;
    clear: both;
}

.h12 {
    height: 12px;
    clear: both;
}

.h15 {
    height: 15px;
    clear: both;
}

.h17 {
    height: 17px;
    clear: both;
}

.h18 {
    height: 18px;
    clear: both;
}

.h20 {
    height: 20px;
    clear: both;
}

.h21 {
    height: 21px;
    clear: both;
}

.h22 {
    height: 22px;
    clear: both;
}

.h23 {
    height: 23px;
    clear: both;
}

.h24 {
    height: 24px;
    clear: both;
}

.h25 {
    height: 25px;
    clear: both;
}

.h30 {
    height: 30px;
    clear: both;
}

.h35 {
    height: 35px;
    clear: both;
}

.h40 {
    height: 40px;
    clear: both;
}

.h45 {
    height: 45px;
    clear: both;
}

.h50 {
    height: 50px;
    clear: both;
}